.active {
    opacity: 1;
}

div.generic-page{
    
    height: 607px;
}

div.generic-page div#floors{
    overflow: hidden;
    position: relative;
}
div.generic-page div#floors canvas{
    position:absolute;
    z-index:3;
    width:861px;
    height: 503px;
    left:50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
div.generic-page div#floors div.lockerMarker{
    display: none;
    position:absolute;
    width:34px;
    height:32px;
    background: url('images/marker.png') 0 0 no-repeat;
    z-index:4;
}
div.generic-page div#floors div.point{
    display: none;
    position:absolute;
    z-index:2;
    width:25px;
    height:25px;
    background: url('images/point.gif') 0 0 no-repeat;
}
div.generic-page div#floors div.images{
    position: relative;
    height:553px;
    overflow: hidden;
    margin-top:60px;
}
div.generic-page div#floors div.images > div{
    width:861px;
    height: 503px;
    opacity: 0;
    left:50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin:0 auto;
    background: 0 0 no-repeat;
    position: absolute;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}
div.generic-page div#floors div.images > div.change-floor{
    z-index:4;
}
div.generic-page div#floors.change div.images > div.change-floor{
    opacity: 1;
}
div.generic-page div#floors div.images > div.change-floor span{
    position:absolute;
    display: block;
    padding:40px;
    background: #ea2339;
    color:#fff;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: normal;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
div.generic-page div#floors.floor-1 div.images div.floor-1{
    opacity: 1;
}
div.generic-page div#floors.change div.images div.floor-1{
    opacity:0.5;
}
div.generic-page div#floors div.images > div img.store{
    position: absolute;
    width:861px;
    height:636px;
    /*left: 2px;*/
    /*top: -3px;*/
    z-index:1;
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}
div.generic-page div#floors div.images > div img.store.active{
    opacity: 1;
}
div.generic-buttons div.floor-buttons{
   
    padding-top:50px;
    padding-bottom:0px;
    width:648px;
    margin:0 auto;
    
}
div.generic-buttons div.floor-buttons div.buttons-container{
    overflow: hidden;
    padding:3px;
}
div.generic-buttons div.floor-buttons button{
    float:left;
    margin:0;
    padding:0;
    width:45%;
    height:65px;
    font-size: 16px;
    border-radius: 12px;
    background: none;
    background-color: #b1aeae;
    text-transform: uppercase;
    margin-left: 5px;
}
div.generic-buttons div.floor-buttons button:last-of-type{
   /* border:none; */
}
div.generic-buttons div.floor-buttons button span{
    color:inherit;
}
div.generic-buttons .floor-1 div.floor-buttons button.floor-1 span,
div.generic-buttons .floor-b div.floor-buttons button.floor-b span{
    color: #ea2339;
    
}
div.generic-page div#pages{
    height:595px;
}
div.generic-page div.page-content div.page-body generic-buttons{
    height: auto;
}

div#list-points {
    height: 975px;
}
